Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.gradle.api
[Java] Annotation Type Experimental

    java.lang.Object
      org.gradle.api.Experimental

    @Documented
    @Retention(RetentionPolicy.RUNTIME)
    public @interface Experimental

Indicates that a feature is experimental. This means that the feature is currently a work-in-progress and may change at any time.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1